# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_03.PartyIdentificationSEPA1

Packages that use PartyIdentificationSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_03

## Uses of PartyIdentificationSEPA1 in org.kapott.hbci.sepa.jaxb.pain_001_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_03 declared as PartyIdentificationSEPA1
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA1`
GroupHeaderSCT.`initgPty`
`protected PartyIdentificationSEPA1`
CreditTransferTransactionInformationSCT.`ultmtCdtr`
`protected PartyIdentificationSEPA1`
CreditTransferTransactionInformationSCT.`ultmtDbtr`
`protected PartyIdentificationSEPA1`
PaymentInstructionInformationSCT.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return PartyIdentificationSEPA1
Modifier and Type
Method
Description
`PartyIdentificationSEPA1`
ObjectFactory.`createPartyIdentificationSEPA1()`
Create an instance of `PartyIdentificationSEPA1`
`PartyIdentificationSEPA1`
GroupHeaderSCT.`getInitgPty()`
Gets the value of the initgPty property.
`PartyIdentificationSEPA1`
CreditTransferTransactionInformationSCT.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`PartyIdentificationSEPA1`
CreditTransferTransactionInformationSCT.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
`PartyIdentificationSEPA1`
PaymentInstructionInformationSCT.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 with parameters of type PartyIdentificationSEPA1
Modifier and Type
Method
Description
`void`
GroupHeaderSCT.`setInitgPty(PartyIdentificationSEPA1 value)`
Sets the value of the initgPty property.
`void`
CreditTransferTransactionInformationSCT.`setUltmtCdtr(PartyIdentificationSEPA1 value)`
Sets the value of the ultmtCdtr property.
`void`
CreditTransferTransactionInformationSCT.`setUltmtDbtr(PartyIdentificationSEPA1 value)`
Sets the value of the ultmtDbtr property.
`void`
PaymentInstructionInformationSCT.`setUltmtDbtr(PartyIdentificationSEPA1 value)`
Sets the value of the ultmtDbtr property.